@Echo OFF

rem   Для вызова   Построить_Привет_ЦЕЛ_в_МНОЖ.bat нужно просто его вызвать
rem Привет_ЦЕЛ_в_МНОЖ - имя [Привет_ЦЕЛ_в_МНОЖ+] главного отдела [текстового приложения] без расширения (.отд)

rem Путь к папке \Глагол\Службы из тек.папки \Глагол\Приложения\Свои [с приложением Привет_ЦЕЛ_в_МНОЖ]
set        slujput=..\..\Службы
rem Путь к папке \Глагол\Приложения\Свои [с приложением Привет_ЦЕЛ_в_МНОЖ] из папки \Глагол\Службы
set            tekput=..\Приложения\Свои

call %slujput%\ОчисткаКод.BAT Привет_ЦЕЛ_в_МНОЖ 

rem                                         приложение для консоли Windows
call %slujput%\Построить.bat Привет_ЦЕЛ_в_МНОЖ

pause;
pause;
